// crlf-t.cpp
#include <iostream>
#include <fstream>
using namespace std;

int main()
{
  ofstream ofs; // flujo
  // Abrir el fichero
  ofs.open("mifichero-t.txt", ios::out);  // fichero de texto por omisión
  // Escribir en el fichero
  ofs << "ˇHola mundo!\n";
  ofs << 9 << " * " << 256 << " = " << 9*256 << "\n";
  // Cerrar el fichero
  ofs.close();
  return 0;
}
